a {
	color: black;
}

a.visited {
	color: #999;
}

a.navHdr {
	font: bold 11px verdana;
	color: black;
	text-decoration: none;
}

a:visited.navHdr {
	color: grey;
	text-decoration: none;
}

a:hover.navHdr {
	color: black;
	text-decoration: underline;
}

a:active.navHdr {
	color: black;
	text-decoration: none;
}

body {
	font: 9px verdana;
	background: #fff;
	scrollbar-face-color: 8F84A4;
	scrollbar-highlight-color: ccf;
	scrollbar-3dlight-color: 6699;
	scrollbar-darkshadow-color: 000;
	scrollbar-shadow-color: 336;
	scrollbar-arrow-color: fff;
	scrollbar-track-color: ccc;
}

h1 {
	font-size: 12px;
}

.h1 {
	font-face:bold;
	font-size: 12px;
}

input {
	font-size: 9px;
	color: #666;
	width: 100px;
	border: 1px solid #666;
}
select {
	font-size: 9px;
	color: #666;
	size: 100px;
	border: 1px solid #666;
}

td {
	background: #fff;
}

textarea {
	font-family: verdana;
	font-size: 12px;
	color: #666;
	border: 1px solid #999;
}

.clntTbl {
	border: 1px solid #999;
}

.clntTd {
	background: #ccc;
	font-size: 9px;
	color: #8f84a4;
}


.diagbgTd {
	background-image: url(imgs/default/web/skin/diagbg.gif);
}

.dkTd {
	background: #8f84a4;
	color: #fff;
	font-size: 9px;
}

.dkHdrTd {
	background: #8f84a4;
	color: #fff;
	font-size: 10px;
}

.dkBdyTd {
	background: #8f84a4;
	color: #fff;
	font-size: 9px;
}

.dk2Td {
	font: 9px verdana;
	background: #999;
}

.imgCapt {
	background-color: transparent;
	font-size: 14px;
}

.imgDescp {
	background-color: transparent;
	font-size: 11px;
}

.ltTd {
	font: 9px verdana;
	background: #e5e5e5;
	padding-top: 10px;
	padding-left: 15px;
}


.mdTd {
	background: #ccc;
}

.mdATd {
//	background: #9c9;
	background: #B0A3C4;
}
.mdBTd {
	background: #717788;
}
.mdCTd {
	background: #99c;
}
.mdDTd {
	//background: #696;
	background: #ccf;	
}
.mdETd {
	background: #ccc;
}
.mdFTd {
//	background: #cfc;
	background: #336
}

.navHdrTd {
	font-size: 10px;
	color: #333;
}

.navBdyTd {
	font-size: 9px;
	color: #666;
}

.submitBtn {
	border: 1px dashed #666;
	font: 9px verdana;
	width: 50px;
	background: #8F84A4;
}

.transp {
	background-color: transparent;
}